.pkp_site_name .is_text {
font-size: 40px;
font-family: Georgia, Serif;
color: #E0FFFF;
}

header{
background-image: url(/head.png);
background-repeat: no-repeat;
background-position: left 0% top 0%;
max-height: 100%;
max-width: 100%;
}

.pkp_navigation_primary>li>a {
color: #E0FFFF;
}